\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{TH } &  0.477876 \\
\textbf{CH } &  0.176991 \\
\textbf{TMP} &  0.141593 \\
\textbf{AG } &  0.088496 \\
\textbf{RE } &  0.070796 \\
\textbf{LOC} &  0.044248 \\
\bottomrule
\end{tabular}
